# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
#
default: &default
  adapter: postgresql
  encoding: utf8
  username: postgres
  password: postgres
  pool: 5
  timeout: 5000
  host: localhost
  port: 5432

development:
  <<: *default
  database: academy_development

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: academy_development

production:
  adapter: postgresql
  encoding: utf8
  database: academy_production
  username: postgres
  password: postgres
  pool: 5
  timeout: 5000
  host: localhost
  port: 5432
